LogHarbour: logging - Task #17936

WSC: show_unusuallPlog()
15/02/2024 10:04 AM - Sachin Divekar

Status: Closed Start date: 19/03/2024

Priority: Normal Due date: 19/03/2024

Assignee: Tushar Bhingare % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Sprint 15 Mar

Description

Related issues:

Follows LogHarbour: logging - Task #18069: Go lib: GetUnusuallP() Closed 18/03/2024 18/03/2024

History

#1 - 18/02/2024 03:15 AM - Shuvam Misra
- Target version set to Sprint 29 Feb

#2 - 01/03/2024 05:29 PM - Shuvam Misra
- Target version changed from Sprint 29 Feb to Sprint 15 Mar

#3 - 01/03/2024 06:02 PM - Shuvam Misra

- Follows Task #18069: Go lib: GetUnusuallP() added
- Start date set to 19/03/2024

- Due date set to 19/03/2024

#4 - 08/03/2024 06:02 PM - Shuvam Misra

- Status changed from New to In Progress

#5 - 08/03/2024 06:03 PM - Shuvam Misra

- Status changed from In Progress to Testing

#6 - 11/03/2024 05:16 PM - Kanchan Barve
- Assignee set to Tushar Bhingare

- Status changed from Testing to On Hold

#7 - 12/03/2024 04:25 PM - Tushar Bhingare
- % Done changed from 0 to 100
- Status changed from On Hold to Testing

#8 - 12/03/2024 04:25 PM - Tushar Bhingare

- Status changed from Testing to Closed
